/* global */
#cluetip-close img {border: 0;}
#cluetip-title {overflow: hidden;}
#cluetip-title #cluetip-close {float: right; position: relative;}
#cluetip-waitimage {width: 43px; height: 11px; position: absolute;}
.cluetip-arrows {display:none; position:absolute; top:0; left:-11px; height:22px; width:11px; background-repeat:no-repeat; background-position:0 0;}
#cluetip-extra {display: none;}

/***************************************
   =cluetipClass: 'default' 
-------------------------------------- */

.cluetip-default {background-color:#866e5d; font-family:Verdana, Arial, Helvetica, sans-serif;}
.cluetip-default #cluetip-outer {position:relative; font-size:11px; text-align:justify; border:1px solid #000; color:#000000; background-color:#c8d4dd;}
.cluetip-default h3#cluetip-title {padding:4px 10px; font-weight: bold; color:#fff; background-color:#042138; border-bottom:1px solid #000;}
.cluetip-default #cluetip-title a {color:#d9d9c2; font-size:12px;}  
.cluetip-default #cluetip-inner {padding:10px;}
.cluetip-default div#cluetip-close {text-align:right; margin:0 5px 5px; color:#900;}

/* default arrows */

.clue-right-default .cluetip-arrows {background-image: url(images/darrowleft.gif);}
.clue-left-default .cluetip-arrows {background-image: url(images/darrowright.gif); left: 100%; margin-right: -11px;}
.clue-top-default .cluetip-arrows {background-image: url(images/darrowdown.gif); top: 100%; left: 50%; margin-left: -11px; height: 11px; width: 22px;}  
.clue-bottom-default .cluetip-arrows {background-image: url(images/darrowup.gif); top: -11px; left: 50%; margin-left: -11px; height: 11px; width: 22px;}

/***************************************
   =cluetipClass: 'rare' 
-------------------------------------- */

.cluetip-rare {background-color:#0070dd; font-family:Verdana, Arial, Helvetica, sans-serif;}
.cluetip-rare #cluetip-outer {position:relative; font-size:11px; text-align:justify; border:1px solid #000; color:#000000; background-color:#c8d4dd;}
.cluetip-rare h3#cluetip-title {padding:4px 10px; font-weight: bold; color:#fff; background-color:#042138; border-bottom:1px solid #000;}
.cluetip-rare #cluetip-title a {color:#d9d9c2; font-size:12px;}  
.cluetip-rare #cluetip-inner {padding:10px;}
.cluetip-rare div#cluetip-close {text-align:right; margin:0 5px 5px; color:#900;}


/* rare arrows */

.clue-right-rare .cluetip-arrows {background-image: url(images/darrowleft.gif);}
.clue-left-rare .cluetip-arrows {background-image: url(images/darrowright.gif); left: 100%; margin-right: -11px;}
.clue-top-rare .cluetip-arrows {background-image: url(images/darrowdown.gif); top: 100%; left: 50%; margin-left: -11px; height: 11px; width: 22px;}  
.clue-bottom-rare .cluetip-arrows {background-image: url(images/darrowup.gif); top: -11px; left: 50%; margin-left: -11px; height: 11px; width: 22px;}

/***************************************
   =cluetipClass: 'jtip'
-------------------------------------- */
.cluetip-jtip {background-color: transparent;}
.cluetip-jtip #cluetip-outer {border: 2px solid #ccc; position: relative; background-color: #fff;}
.cluetip-jtip h3#cluetip-title {margin: 0 0 5px; padding: 2px 5px; font-size: 16px; font-weight: normal; background-color: #ccc; color: #333;}
.cluetip-jtip #cluetip-inner {padding:0 5px 5px; display: inline-block;}
.cluetip-jtip div#cluetip-close {text-align: right; margin: 0 5px 5px; color: #900;}

/* jtip arrows */

.clue-right-jtip .cluetip-arrows {background-image: url(images/arrowleft.gif);}
.clue-left-jtip .cluetip-arrows {background-image: url(images/arrowright.gif); left: 100%; margin-right: -11px;}
.clue-top-jtip .cluetip-arrows {background-image: url(images/arrowdown.gif); top: 100%; left: 50%; margin-left: -11px; height: 11px; width: 22px;}  
.clue-bottom-jtip .cluetip-arrows { background-image: url(images/arrowup.gif); top: -11px; left: 50%; margin-left: -11px; height: 11px; width: 22px;}

/***************************************
   =cluetipClass: 'rounded'
-------------------------------------- */

.cluetip-rounded {background: transparent url(images/bl.gif) no-repeat 0 100%; margin-top: 10px; margin-left: 12px;}
.cluetip-rounded #cluetip-outer {background: transparent url(images/tl.gif) no-repeat 0 0; margin-top: -12px;}
.cluetip-rounded #cluetip-title {background-color: transparent; padding: 12px 12px 0; margin: 0 -12px 0 0; position: relative;}
.cluetip-rounded #cluetip-extra {
  position: absolute;
  display: block;
  background: transparent url(images/tr.gif) no-repeat 100% 0;
  top: 0;
  right: 0;
  width: 12px;
  height: 30px;
  margin: -12px -12px 0 0;
}
.cluetip-rounded #cluetip-inner {
  background: url(images/br.gif) no-repeat 100% 100%;
  padding: 5px 12px 12px;
  margin: -18px -12px 0 0;
  position: relative;
}

.cluetip-rounded div#cluetip-close { 
  text-align: right;
  margin: 0 5px 5px;
  color: #009;
  background: transparent;
}
.cluetip-rounded div#cluetip-close a {
  color: #777;
}

/* rounded arrows */

.clue-right-rounded .cluetip-arrows {
  background-image: url(images/rarrowleft.gif);
}
.clue-left-rounded .cluetip-arrows {
  background-image: url(images/rarrowright.gif);
  left: 100%;
  margin-left: 12px;
}
.clue-top-rounded .cluetip-arrows {
  background-image: url(images/rarrowdown.gif);
  top: 100%;
  left: 50%;
  margin-left: -11px;
  height: 11px;
  width: 22px;  
}  
.clue-bottom-rounded .cluetip-arrows {
  background-image: url(images/rarrowup.gif);
  top: -23px;
  left: 50%;
  margin-left: -11px;
  height: 11px;
  width: 22px;
}



/* stupid IE6 HasLayout hack */
.cluetip-rounded #cluetip-title,
.cluetip-rounded #cluetip-inner {
  zoom: 1;
}